Issue

During the upgrade CRX will log warnings about unknown node types and that nt:unstructured is used instead:

*WARN* NodeImpl: Fallback to nt:unstructured due to unknown node type '{internal}GrantPermission' of node

Cause

This is expected behaviour because CRX 2.0 comes with changed security node types and migrates the old security content to the new structure.

Resolution

N/A

Applies to

CQ5.2.X to CQ5.3 Upgrade

This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Twitter™ and Facebook posts are not covered under the terms of Creative Commons.

Legal Notices   |   Online Privacy Policy